<h1>Listas</h1>

<!-- Listas ordenadas -->
<h2>Aprovados</h2>
<ol>
  <li>Bia</li>
  <li>Pedro</li>
  <li>Ana</li>
  <li>João</li>
</ol>

<!-- Listas não ordenadas -->
<h2>Lista de Compras</h2>
<ul>
  <li>Queijo</li>
  <li>Leite</li>
  <li>Arroz</li>
  <li>Pão</li>
</ul>

<!-- Listas de Definições -->
<h2>Principais Termos do glossário de Cloud Computing</h2>
<dl>
  <dt>BaaS</dt>
  <dd>Backend Como Serviço</dd>
  <dt>IaaS</dt>
  <dd>Infraestrutura Como Serviço</dd>
  <dt>PaaS</dt>
  <dd>Plataforma Como Serviço</dd>
  <dt>SaaS</dt>
  <dd>Software Como Serviço</dd>
</dl>